## qdjango 0.2.5

=== debian/changelog ===
qdjango (0.2.5-2) unstable; urgency=low

  * Add multi-arch support.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 31 May 2012 19:12:25 +0200

qdjango (0.2.5-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #671779).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 16 May 2012 18:13:49 +0200
