=== debian/control ===
Source: qdjango
Section: libs
Priority: optional
Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
Build-Depends: debhelper (>= 9), libqt4-dev
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/qdjango/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/qdjango/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/qdjango/trunk/

Package: libqdjango-db0
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Database library for the QDjango framework
 QDjango is a cross-platform C++ web development framework built upon Qt.
 Where possible it tries to follow django's API, hence its name.
 .
 This package contains the database object relational model library.

Package: libqdjango-http0
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HTTP library for the QDjango framework
 QDjango is a cross-platform C++ web development framework built upon Qt.
 Where possible it tries to follow django's API, hence its name.
 .
 This package contains the HTTP library.

Package: libqdjango-script0
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Script library for the QDjango framework
 QDjango is a cross-platform C++ web development framework built upon Qt.
 Where possible it tries to follow django's API, hence its name.
 .
 This package contains the script library.

Package: libqdjango-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libqdjango-db0 (= ${binary:Version}), libqdjango-http0 (= ${binary:Version}), libqdjango-script0 (= ${binary:Version}), libqt4-dev
Description: Development files for the QDjango framework
 QDjango is a cross-platform C++ web development framework built upon Qt.
 Where possible it tries to follow django's API, hence its name.
 .
 This package contains the development headers and libraries.

Package: libqdjango-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, lynx | www-browser
Description: Documentation for the QDjango framework
 QDjango is a cross-platform C++ web development framework built upon Qt.
 Where possible it tries to follow django's API, hence its name.
 .
 This package contains the HTML documentation.
