## qdjango 0.2.6

=== debian/changelog ===
qdjango (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * Update debian/rules:
    - add get-orig-source target.
    - remove override_dh_install, it is not necessary.
  * Provide debugging symbols in libqdjango-dbg (Closes: #686888).
  * debian/libqdjango-doc.links: fix lintian notes about duplicate files.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 07 Sep 2012 11:37:07 +0200

qdjango (0.2.5-3) unstable; urgency=low

  * Add debian/watch.
  * Add debian/libqdjango-doc.doc-base.
  * Fix section for libqdjango-(db|http|script)0 packages.
  * Fix libqdjango-doc documentation directory.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 24 Aug 2012 10:03:57 +0200
