=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/qdjango/trunk/
 
 Package: libqdjango-db0
-Section: libdevel
 Architecture: any
-Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Database library for the QDjango framework
  QDjango is a cross-platform C++ web development framework built upon Qt.
  Where possible it tries to follow django's API, hence its name.
@@ -21,11 +20,10 @@
  This package contains the database object relational model library.
 
 Package: libqdjango-http0
-Section: libdevel
 Architecture: any
-Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: HTTP library for the QDjango framework
  QDjango is a cross-platform C++ web development framework built upon Qt.
  Where possible it tries to follow django's API, hence its name.
@@ -33,22 +31,34 @@
  This package contains the HTTP library.
 
 Package: libqdjango-script0
-Section: libdevel
 Architecture: any
-Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Script library for the QDjango framework
  QDjango is a cross-platform C++ web development framework built upon Qt.
  Where possible it tries to follow django's API, hence its name.
  .
  This package contains the script library.
 
+Package: libqdjango-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends}, libqdjango-db0 (= ${binary:Version}), libqdjango-http0 (= ${binary:Version}), libqdjango-script0 (= ${binary:Version})
+Multi-Arch: same
+Description: Debugging symbols for the QDjango framework
+ QDjango is a cross-platform C++ web development framework built upon Qt.
+ Where possible it tries to follow django's API, hence its name.
+ .
+ This package contains the debugging symbols.
+
 Package: libqdjango-dev
 Section: libdevel
 Architecture: any
+Depends: ${misc:Depends}, libqdjango-db0 (= ${binary:Version}), libqdjango-http0 (= ${binary:Version}), libqdjango-script0 (= ${binary:Version}), libqt4-dev
+Suggests: libqdjango-doc
 Multi-Arch: same
-Depends: ${misc:Depends}, libqdjango-db0 (= ${binary:Version}), libqdjango-http0 (= ${binary:Version}), libqdjango-script0 (= ${binary:Version}), libqt4-dev
 Description: Development files for the QDjango framework
  QDjango is a cross-platform C++ web development framework built upon Qt.
  Where possible it tries to follow django's API, hence its name.
@@ -59,6 +69,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery, lynx | www-browser
+Suggests: libqdjango-dev
 Description: Documentation for the QDjango framework
  QDjango is a cross-platform C++ web development framework built upon Qt.
  Where possible it tries to follow django's API, hence its name.
