=== debian/rules ===
#!/usr/bin/make -f

CUR_VER = $(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- LIBDIR=lib/$(DEB_HOST_MULTIARCH)

override_dh_strip:
	dh_strip --dbg-package=libqdjango-dbg

get-orig-source:
	wget -c "http://qdjango.googlecode.com/files/qdjango-$(CUR_VER).tar.gz"
	mv -f "qdjango-$(CUR_VER).tar.gz" "qdjango_$(CUR_VER).orig.tar.gz"
