## qdjango 0.4.0

=== debian/changelog ===
qdjango (0.4.0-1ubuntu2) trusty; urgency=medium

  * Rebuild against Qt 5.2.1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 05 Mar 2014 08:32:58 +0200

qdjango (0.4.0-1ubuntu1) saucy; urgency=low

  * Merge upstream release (lp: #1196287). Remaining change:
    - Build against qt5.
  * Remove unnecessary qt5 patch.

 -- Pete Woods <pete.woods@canonical.com>  Sat, 29 Jun 2013 08:56:03 +0100

qdjango (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 28 Jun 2013 18:09:27 +0200

qdjango (0.3.0-1ubuntu1) saucy; urgency=low

  [ Pete Woods ]
  * Build against qt5 (lp: #1194573)
  * debian/control:
    - depend on qt5 instead of qt4
    - new standards version
  * debian/patches:
    - allow use of deprecated qt5 methods

  [ Dmitry Shachnev ]
  * Export QT_SELECT=qt5 instead of build-depending on qt5-default.

 -- Pete Woods <pete.woods@canonical.com>  Wed, 26 Jun 2013 20:50:12 +0100

qdjango (0.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #714142).
  * Update Standards-Version to 3.9.4 (no changes).
  * Change Vcs-* fields to point to canonical urls.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 26 Jun 2013 10:56:33 +0200
