=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: qdjango
 Section: libs
 Priority: optional
-Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
-Build-Depends: debhelper (>= 9), libqt4-dev
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
+Build-Depends: debhelper (>= 9),
+               qtbase5-dev,
+               qtscript5-dev
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/qdjango/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/qdjango/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/qdjango/trunk/
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/qdjango/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewsvn/collab-maint/deb-maint/qdjango/trunk/
 
 Package: libqdjango-db0
 Architecture: any
@@ -56,7 +59,7 @@
 Package: libqdjango-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libqdjango-db0 (= ${binary:Version}), libqdjango-http0 (= ${binary:Version}), libqdjango-script0 (= ${binary:Version}), libqt4-dev
+Depends: ${misc:Depends}, libqdjango-db0 (= ${binary:Version}), libqdjango-http0 (= ${binary:Version}), libqdjango-script0 (= ${binary:Version})
 Suggests: libqdjango-doc
 Multi-Arch: same
 Description: Development files for the QDjango framework
