=== debian/watch ===
version=3
http://code.google.com/p/qdjango/downloads/list .*name=qdjango-(.+)\.tar\.gz.* \
debian uupdate
