## qdjango 0.5.0

=== debian/changelog ===
qdjango (0.5.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, debian/rules:
      + Build against Qt5.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 26 Nov 2014 23:36:55 +0100

qdjango (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.5 (no changes).
  * Update homepage to point to github.
  * Update debian/watch file for github.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 13 Sep 2014 16:24:48 +0200
