=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper (>= 9),
                qtbase5-dev,
                qtscript5-dev
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/qdjango/
+Build-Depends-Indep: doxygen
+Standards-Version: 3.9.5
+Homepage: https://github.com/jlaine/qdjango
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/qdjango/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewsvn/collab-maint/deb-maint/qdjango/trunk/
