=== debian/rules ===
#!/usr/bin/make -f

CUR_VER = $(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
CUR_URL = $(shell uscan --dehs | sed -n 's/.*<upstream-url>\(.*\)<\/upstream-url>.*/\1/p')

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- LIBDIR=lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build-indep:
	make docs

override_dh_auto_test:
	# running tests requires setting LD_LIBRARY_PATH

override_dh_strip:
	dh_strip --dbg-package=libqdjango-dbg

get-orig-source:
	wget -c "$(CUR_URL)" -O "qdjango_$(CUR_VER).orig.tar.gz"
