## qdjango 0.6.1

=== debian/changelog ===
qdjango (0.6.1-2) unstable; urgency=medium

  * Disable tests making platform-dependent assumptions about hashing.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 13 Aug 2015 18:55:37 +0200

qdjango (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 13 Aug 2015 10:02:17 +0200

qdjango (0.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #789405).
  * Remove obsolete libqdjango-script0 binary package.
  * Build against Qt5.
  * Add Build-Depends on libqt5sql5-sqlite to run unit tests.
  * Update Standards-Version to 3.9.6 (no changes).
  * Update Vcs-* fields to point to git.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 13 Aug 2015 09:51:38 +0200
