## qdjango 0.6.2

=== debian/changelog ===
qdjango (0.6.2-3.3build3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Apr 2024 11:29:23 +0100

qdjango (0.6.2-3.3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:51:48 +0000

qdjango (0.6.2-3.3build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:37:54 +0000

qdjango (0.6.2-3.3) unstable; urgency=medium

  * debian/control:
    + Move doxygen from B-D-I: to B-D: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Feb 2022 22:51:48 +0100

qdjango (0.6.2-3.2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    + Removing redundant Priority: field in binary package.

  [ Jelmer Vernooĳ ]
  * Transition to automatic debug package (from: libqdjango-dbg).

  [ Mike Gabriel ]
  * Non-maintainer upload.
  * debian/watch:
    + Fix / adjust watch URL. Switch to format version 4.
  * debian/rules:
    + Adjust get-orig-source target, stop using wget.
    + Fix binary-only builds. (Closes: #980267).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 15 Feb 2022 08:51:41 +0100

qdjango (0.6.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:19 +0100

qdjango (0.6.2-3) unstable; urgency=medium

  * Update Standards-Version to 4.2.1.
  * Update VCS links to point to salsa.debian.org.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 08 Sep 2018 18:36:40 +0200

qdjango (0.6.2-2) unstable; urgency=medium

  * Fix testsuite build with GCC 6 (Closes: #812000).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 21 Jun 2016 08:47:30 +0200

qdjango (0.6.2-1) unstable; urgency=medium

  * New upstream release (Closes: #799659).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 22 Oct 2015 11:32:01 +0200
