=== debian/watch ===
version=4
https://github.com/jlaine/qdjango/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz \
debian uupdate
